[root@rh1 ~]# yum -y install ambari-server
Loaded plugins: priorities, product-id, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
HDP-2.0.6.0-76 | 2.9 kB 00:00
HDP-2.x | 951 B 00:00
HDP-UTILS-1.1.0.16 | 2.9 kB 00:00
Updates-ambari-1.4.1.25 | 2.9 kB 00:00
ambari-1.x | 1.3 kB 00:00
viscosity | 3.9 kB 00:00 …
12 packages excluded due to repository priority protections
Setting up Install Process
Resolving Dependencies
–> Running transaction check
—> Package ambari-server.noarch 0:1.4.1.25-1 will be installed
–> Processing Dependency: postgresql-server >= 8.1 for package: ambari-server-1.4.1.25-1.noarch
–> Running transaction check
—> Package postgresql-server.x86_64 0:8.4.18-1.el6_4 will be installed
–> Processing Dependency: postgresql-libs(x86-64) = 8.4.18-1.el6_4 for package: postgresql-server-8.4.18-1.el6_4.x86_64
–> Processing Dependency: postgresql(x86-64) = 8.4.18-1.el6_4 for package: postgresql-server-8.4.18-1.el6_4.x86_64
–> Processing Dependency: libpq.so.5()(64bit) for package: postgresql-server-8.4.18-1.el6_4.x86_64
–> Running transaction check
—> Package postgresql.x86_64 0:8.4.18-1.el6_4 will be installed
—> Package postgresql-libs.x86_64 0:8.4.18-1.el6_4 will be installed
–> Finished Dependency Resolution

Dependencies Resolved

============================================================================================================================
Package Arch Version Repository Size
============================================================================================================================
Installing:
ambari-server noarch 1.4.1.25-1 Updates-ambari-1.4.1.25 37 M
Installing for dependencies:
postgresql x86_64 8.4.18-1.el6_4 viscosity 2.8 M
postgresql-libs x86_64 8.4.18-1.el6_4 viscosity 201 k
postgresql-server x86_64 8.4.18-1.el6_4 viscosity 3.4 M

Transaction Summary
============================================================================================================================
Install 4 Package(s)

Total download size: 43 M
Installed size: 88 M
Downloading Packages:
(1/4): ambari-server-1.4.1.25-1.noarch.rpm | 37 MB 00:46
—————————————————————————————————————————-
Total 951 kB/s | 43 MB 00:46
warning: rpmts_HdrFromFdno: Header V4 RSA/SHA1 Signature, key ID 07513cad: NOKEY
Retrieving key from http://public-repo-1.hortonworks.com/ambari/centos6/RPM-GPG-KEY/RPM-GPG-KEY-Jenkins
Importing GPG key 0x07513CAD:
Userid: “Jenkins (HDP Builds)
From : http://public-repo-1.hortonworks.com/ambari/centos6/RPM-GPG-KEY/RPM-GPG-KEY-Jenkins
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
Installing : postgresql-libs-8.4.18-1.el6_4.x86_64 1/4
Installing : postgresql-8.4.18-1.el6_4.x86_64 2/4
Installing : postgresql-server-8.4.18-1.el6_4.x86_64 3/4
Installing : ambari-server-1.4.1.25-1.noarch 4/4
Verifying : postgresql-server-8.4.18-1.el6_4.x86_64 1/4
Verifying : postgresql-libs-8.4.18-1.el6_4.x86_64 2/4
Verifying : ambari-server-1.4.1.25-1.noarch 3/4
Verifying : postgresql-8.4.18-1.el6_4.x86_64 4/4

Installed:
ambari-server.noarch 0:1.4.1.25-1

Dependency Installed:
postgresql.x86_64 0:8.4.18-1.el6_4 postgresql-libs.x86_64 0:8.4.18-1.el6_4 postgresql-server.x86_64 0:8.4.18-1.el6_4

Complete!

Posted in Hadoop
Share this post, let the world know

Comments are closed